=== WeatherWallpapers/CMakeLists.txt ===
install(DIRECTORY At_Night DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)
install(DIRECTORY Beach_Reflecting_Clouds DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)
install(DIRECTORY Icy_Tree DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)
install(DIRECTORY JK_Bridge_at_Night DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)
install(DIRECTORY Lightning DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)
install(DIRECTORY Winter_Track DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)
