=== sounds/CMakeLists.txt ===

install( FILES KDE_Logout_new.wav  KDE_Startup_new.wav  DESTINATION  ${SOUND_INSTALL_DIR} )
