=== emoticons/KMess/CMakeLists.txt ===

install( FILES emoticons.xml  angel.png angry.png bat.png  beer.png boy.png cake.png  camera.png cat.png clock.png  cocktail.png confused.png cry.png  cup.png devil.png dog.png  dude_hug.png embarassed.png email.png  film.png girl.png girl_hug.png  kiss.png lightbulb.png love.png  messenger.png note.png  omg.png phone.png present.png  rose.png sad.png shade.png  smile.png star.png  teeth.png thumbs_down.png thumbs_up.png  tongue.png unlove.png wilted_rose.png  wink.png  DESTINATION  ${SHARE_INSTALL_PREFIX}/emoticons/KMess )
