=== emoticons/plain/CMakeLists.txt ===

install( FILES biggrin.png confused.png cry.png oh.png smile.png sunglasses.png tongue.png unhappy.png wink.png pig.png emoticons.xml  DESTINATION  ${SHARE_INSTALL_PREFIX}/emoticons/Plain )
