=== kwin-styles/glow/themes/square/CMakeLists.txt ===

install( FILES background.png  help.png help_glow.png  close.png close_glow.png  iconify.png iconify_glow.png  maximizeoff.png maximizeoff_glow.png  maximizeon.png maximizeon_glow.png  stickyon.png stickyon_glow.png  stickyoff.png stickyoff_glow.png  square.theme  DESTINATION  ${DATA_INSTALL_DIR}/kwin/glow-themes/square )
