=== debian/changelog ===
kdeartwork (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Update Descriptions
  * Update email address

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 12:21:04 +0200

kdeartwork (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:12 +0300

kdeartwork (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:50 +0300

kdeartwork (4:4.4.2-2) experimental; urgency=low

  [ Modestas Vainius ]
  * Add 01_kxsconfig_fix_screensavers_lookup.diff patch to fix lookup of
    actually installed X screensavers for kxsconfig.
  * Update kscreensaver-xsavers.install: a bunch of screensaver desktop files
    are no longer installed due to fixed lookup above.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 11 Apr 2010 00:26:05 +0300

kdeartwork (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - hopefully fixes building with binutils-gold. (Closes: #554942)

  [ Modestas Vainius ]
  * Change my email address to modax@debian.org in Uploaders field.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.

  [ Sune Vuorela ]
  * Add the split out xscreensaver packages to build-depends
  * Update install files

  [ Pino Toscano ]
  * Add dependency on ${misc:Depends} in all the packages.
  * Tweak descriptions a bit.

  [ José Manuel Santamaría Lema ]
  * Updated versioned replaces; kdewallpapers replaces kdebase-
    workspace-data(<< 4:4.4.0)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2010 18:39:47 +0300

kdeartwork (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Lukasz Janyst:

  * Bump build depends.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

  +++ Changes by Modestas Vainius:

  * Make kdeartwork-theme-icon to depend on nuvola-icon-theme rather than
    kde-icons-nuvola (Closes: #559709).
  * Make kscreensaver-xsavers-webcollage depend on
    xscreensaver-screensaver-webcollage.
  * Make kscreebsaver-xsavers package depend on
    xscreensaver-screensaver-bsod.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 10 Dec 2009 02:18:10 +0200

kdeartwork (4:4.3.2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Karl Ferdinand Ebert:

  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends. 

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Oct 2009 19:24:41 +0200

kdeartwork (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 12 Sep 2009 16:17:58 +0200

kdeartwork (4:4.3.0-4) unstable; urgency=low

  +++ Changes by Pino Toscano:

  * Split the Nuvola icon theme in an own nuvola-icon-theme package.
  * Add a transitional kde-icons-nuvola for easy upgrade from KDE 3.
  * Make kdeartwork-theme-icon a metapackage installing all the icon themes
    available in kdeartwork.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Bump Standard-Version from 3.8.2 to 3.8.3, no changes required.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 21 Aug 2009 23:17:11 +0200

kdeartwork (4:4.3.0-3) unstable; urgency=low

  +++ Changes by Modestas Vainius:

  * Add epoch to the kdebase-workspace-data version in kdewallpapers Replaces
    (really closes: #540036).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 06 Aug 2009 15:04:47 +0300

kdeartwork (4:4.3.0-2) unstable; urgency=low

  +++ Changes by Modestas Vainius:

  * Add kdebase-workspace-data from KDE 4.2 to kdewallpapers Replaces (due to
    Blue_Curl wallpapers) (Closes: #540036).
  * Add myself to Uploaders.

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * Small fixes in debian/copyright, copyright blurb.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 05 Aug 2009 20:12:30 +0200

kdeartwork (4:4.3.0-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * Bump KDE build depends to 4:4.3.0.
  * Bump Standard-Version from 3.8.0 to 3.8.2, no changes needed.
  * Update installed files.
  * Remove superfluous section fields in debian/control.
  * Update debian/copyrights: years and copyright word.

  +++ Changes by Didier Raboud:

  * kscreensaver: Fix a spelling mistake in Description to point to the right
    package (_k_screensaver-xsavers). (Closes: #534232)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 04 Aug 2009 09:05:08 +0200

kdeartwork (4:4.2.4-1) unstable; urgency=low

  * New upstream release.
    - Remove the 01_fix_qreals_on_arm.diff patch, merged upstream.

  +++ Changes by Martin Alfke:

  * Add package kdeartwork-dbg (Closes: #502437)

 -- Sune Vuorela <debian@pusling.com>  Sat, 30 May 2009 22:24:16 +0200

kdeartwork (4:4.2.2-2) unstable; urgency=low


