## kdeartwork 4.5.1

=== debian/changelog ===
kdeartwork (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest to 4.5.0

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 30 Aug 2010 19:36:47 +0200

kdeartwork (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:01 +0100

kdeartwork (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest to 4.5.0
    - Bump kdebase-workspace-dev to 4.5.0

 -- Stephen Stalcup <vorian@ubuntu.com>  Sun, 01 Aug 2010 06:35:54 -0600

kdeartwork (4:4.4.92-0ubuntu1) maverick; urgency=low

  [ Rohan Garg ]
  * New upstream release
    - Bump kde-sc-dev-latest to 4.4.92

  [ Jonathan Riddell ]
  * kdewallpapers replaces old kdebase-workspace-wallpapers

 -- Rohan Garg <rohangarg@ubuntu.com>  Sat, 10 Jul 2010 03:56:22 +0530

kdeartwork (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest to 4.4.90

 -- Rohan Garg <rohan16garg@gmail.com>  Sat, 26 Jun 2010 04:05:13 +0530

kdeartwork (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Bumped kde-sc-dev-latest to 4.4.85
  * Add usr/share/kde4/apps/desktoptheme/slim-glow/icons/notification.svgz
    to install file

 -- Rohan Garg <rohan16garg@gmail.com>  Mon, 07 Jun 2010 17:49:17 +0530

kdeartwork (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Bump kde-sc-dev-latest to 4.4.80
  * Remove README.source
  * Add aurorae-themes-artwork.install file to install new aurorae windeco
  * Add aurorae-themes-artwork package to control file
  * Switched to source format 3.0
  * Bumped debhelper to version 7.3.16

 -- Rohan Garg <rohan16garg@gmail.com>  Tue, 25 May 2010 21:31:28 +0530

kdeartwork (4:4.4.3-1ubuntu2) maverick; urgency=low

  * Fix kscreensaver-xsavers-webcollage.install to use .desktop file from source dir

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 May 2010 12:12:03 +0000

kdeartwork (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, reminaing changes:
    - Don't build-dep on xscreensaver-data-extra, xscreensaver-gl-extra (in universe)
    - Don't build-dep on xscreensaver-screensaver-bsod and xscreensaver-screensaver-webcollage are not in archive
    - Add section kde in all package
    - kscreensaver-xsavers not depends on xscreensaver-data-extra
    - kscreensaver-xsavers not recommends xscreensaver-gl-extra
    - Add kscreensaver-xsavers-extra package
    - Make kscreensaver-xsavers-webcollage depend on kscreensaver-xsavers-extra
    - Add 001_cmake_find_xscreensaver.patch

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 20 May 2010 04:35:34 +0200

kdeartwork (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - bump build depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 May 2010 09:46:58 +0100

kdeartwork (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-dep versions

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 22:35:04 +0100

kdeartwork (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-dep versions

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 28 Feb 2010 22:20:03 +0100

kdeartwork (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-dep versions

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Thu, 04 Feb 2010 20:10:19 -0500

kdeartwork (4:4.3.98-0ubuntu1) lucid; urgency=low

  [ Christian Mangold ]
  * New upstream release candidate

  [ Alessandro Ghersi ]
  * Bump Qt to 4.6.1
    - Bump build dep versions

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 01 Feb 2010 23:33:03 +0100

kdeartwork (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-deps
    - Update kscreensaver-xsavers.install
    - kscreensaver replaces kscreensaver-xsavers-extra (<= 4:4.3.95)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 23:21:16 +0100

kdeartwork (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream release candidate:
    - Bump build-depend versions
    - Update plasma-themes-artwork.install

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 07 Jan 2010 09:36:13 -0500

kdeartwork (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 18 Dec 2009 23:30:38 -0500

kdeartwork (4:4.3.80-0ubuntu1) lucid; urgency=low

  [ Christian Mangold ]
  * New upstream beta release:
    - Bump KDE build-deps to 4.3.80
    - Update plasma-desktopthemes-artwork.install

  [ Alessandro Ghersi ]
  * Update kscreensaver.install

  [ Scott Kitterman ]
  * Change Debian information in Vcs-* fields in debian/control for Kubuntu

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Dec 2009 21:53:56 -0500

kdeartwork (4:4.3.3-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Merge with Debian testing remaining changes:
    - Keep 001_cmake_find_xscreensaver.patch
    - Don't build-dep on xscreensaver-data-extra, xscreensaver-gl-extra (in universe)
    - Keep our -kde4 package conflicts/replaces
    - Add section kde in all package
    - In nuvola-icon-theme add kdeartwork-theme-icon-kde in Conflicts/Replaces
    - kscreensaver-xsavers not depends on xscreensaver-data-extra
    - kscreensaver-xsavers not recommends xscreensaver-gl-extra
    - Add kscreensaver-xsavers-extra package
    - Make kscreensaver-xsavers-webcollage depend on kscreensaver-xsavers-extra
    - Make -webcollage use source .desktop file in kscreensaver-xsavers-webcollage.install
  * Rename 001_cmake_find_xscreensaver.patch to kubuntu_01_cmake_find_xscreensaver.patch

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 12 Nov 2009 03:44:18 +0100

kdeartwork (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream release
  * debian/control:
    - Bump KDE build-deps to 4.3.2

