## kdeartwork 4.5.5

=== debian/changelog ===
kdeartwork (4:4.5.5-0ubuntu2) maverick-proposed; urgency=low

  * Update to fina 4.5 version per micro-release exception (LP:  #757065)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 01:52:25 -0400

kdeartwork (4:4.5.5-0ubuntu1ppa1) maverick; urgency=low

  * New upstream release

 -- Stephen Stalcup <vorian@ubuntu.com>  Thu, 06 Jan 2011 12:37:42 -0700

kdeartwork (4:4.5.4-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release, PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Dec 2010 12:15:36 +0000

kdeartwork (4:4.5.3-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 18:44:32 +0000

kdeartwork (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 21:21:44 +0000

kdeartwork (4:4.5.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 21:21:28 +0000
