=== debian/control ===
Source: kdeartwork
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Michael Casadevall <mcasadevall@debian.org>, Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.5.1),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
 kdebase-workspace-dev (>= 4:4.5), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
 xscreensaver, xscreensaver-data, xscreensaver-gl,
 libqt4-opengl-dev, libeigen2-dev
Standards-Version: 3.8.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeartwork/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeartwork/ubuntu

Package: kdeartwork
Architecture: all
Depends: ${misc:Depends}, kdeartwork-emoticons (>= ${source:Version}),
 kdeartwork-style (>= ${source:Version}), kdeartwork-theme-icon (>= ${source:Version}) | kdelibs-data,
 kdewallpapers (>= ${source:Version}), kscreensaver (>= ${source:Version}),
 plasma-desktopthemes-artwork (>= ${source:Version}), aurorae-themes-artwork (>= ${source:Version})
Replaces: kdeartwork-misc
Description: themes, styles and other artwork from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of additional artwork provided with the
 official release of KDE.

Package: kdeartwork-emoticons
Architecture: all
Depends: ${misc:Depends}
Section: kde
Description: emoticon collections for KDE chat clients
 This package contains several collections of emoticons for KDE chat clients,
 such as Kopete and Konversation.
 .
 This package is part of the KDE artwork module.


Package: kdewallpapers
Architecture: all
Section: kde
Suggests: kde-window-manager | x-window-manager
Replaces: kdebase-workspace-data (<< 4:4.4.60), kdebase-workspace-wallpapers (<< 4:4.4.90)
Description: wallpapers released with KDE
 This package contains additional wallpapers for KDE.
 .
 This package is part of the KDE artwork module.


Package: kdeartwork-theme-icon
Depends: ${misc:Depends}, nuvola-icon-theme (>= ${source:Version})
Architecture: all
Section: kde
Description: icon themes released with KDE
 This metapackage installs additional icon themes for KDE.
 .
 This package is part of the KDE artwork module.

Package: kde-icons-nuvola
Architecture: all
Depends: ${misc:Depends}, nuvola-icon-theme
Description: transitional package for Nuvola icon theme
 Transitional package for ease upgrading from Nuvola icons as shipped
 in KDE 3 series.

Package: nuvola-icon-theme
Section: x11
Architecture: all
Depends: ${misc:Depends}
Replaces: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.2)
Conflicts: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.2)
Description: Nuvola icon theme
 This package contains the Nuvola icon theme for KDE 4.
 .
 Nuvola follows the freedesktop.org icon schemes, so it can be used in other
 desktop environments using this specification.
 .
 This package is part of the KDE artwork module.

Package: kdeartwork-theme-window
Architecture: any
Depends: ${misc:Depends}
Section: kde
Description: window decoration themes released with KDE
 This package contains additional window decoration themes for KDE.
 .
 This package is part of the KDE artwork module.


Package: kdeartwork-style
Architecture: any
Section: kde
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: widget styles released with KDE
 This package contains additional widget styles for KDE.
 .
 Currently it provides the following themes:
  * phase
 .
 This package is part of the KDE artwork module.

Package: kscreensaver
Architecture: any
Section: kde
Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-workspace-bin
Recommends: kde-window-manager, kscreensaver-xsavers (= ${binary:Version})
Description: Additional screensavers released with KDE
 This package contains screensavers for KDE.
 .
 KScreenSaver can use XScreenSaver collection of screensavers with the
 'kscreensaver-xsavers' package.
 .
 This package is part of the KDE artwork module.


Package: kscreensaver-xsavers
Architecture: any
Section: kde
Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-workspace-bin, xscreensaver-data
Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl
Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
Description: xscreensaver support for KDE
 This package allows KDE to use the XScreenSaver collection of screensavers.
 .
 The official KDE screensavers can be found in the 'kscreensaver' package.
 .
 This package is part of the KDE artwork module.

Package: kscreensaver-xsavers-extra
Architecture: any
Section: kde
Depends: ${shlibs:Depends}, kdebase-workspace-bin, kscreensaver-xsavers, xscreensaver-data, xscreensaver-data-extra
Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
Description: universe xscreensaver support for KDE 4
 This package allows KDE to use the "extra" XScreenSaver collection
 of screensavers from universe.
 .
 The official KDE screensavers can be found in the 'kscreensaver' package.
 .
 This package is part of the KDE artwork module.

Package: kscreensaver-xsavers-webcollage
Architecture: all
Section: kde
Depends: ${misc:Depends}, kscreensaver-xsavers-extra (>= ${source:Version}), miscfiles, netpbm
Description: webcollage screensaver support for KDE
 This package allows KDE to use the WebCollage screensaver, which downloads
 random pictures from the internet to create a collage.
 .
 IMPORTANT NOTICE: The internet contains all kinds of pictures, some of which
 might be found inappropriate or offensive.
 It is recommended that this screensaver not be used a public environment,
 workplace, or where it may be seen by children.
 .
 Please read /usr/share/doc/kscreensaver-xsavers-webcollage/README.Debian
 after installing this package.
 .
 This package is part of the KDE artwork module.


Package: plasma-desktopthemes-artwork
Architecture: all
Section: kde
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdeplasma-addons-data (<< 4:4.1.87)
Description: desktop themes for KDE
 This package include several desktops theme to change plasma colours
 settings.
 .
 This package is part of the KDE artwork module.

Package: aurorae-themes-artwork
Architecture: all
Section: kde
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Themes for the Aurorae KWin decoration engine
 This package include several Aurorae themes to change window border
 styles.
 .
 This package is part of the KDE artwork module.

Package: kdeartwork-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kdeartwork (= ${source:Version})
Description: debugging symbols for kdeartwork
 This package contains the debugging files associated with kdeartwork.
 They will automatically be used by gdb for debugging kdeartwork-related
 issues.
 .
 This package is part of the KDE artwork module.
