## kdeartwork 4.6.2

=== debian/changelog ===
kdeartwork (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:26:02 +0000

kdeartwork (4:4.6.1-0ubuntu2) natty; urgency=low

  * Set WITH_OpenGL=OFF for ARM, don't build-dep on Qt openGL on ARM,
    add debian/kscreensaver.install.armel file to change installed files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Mar 2011 12:47:56 +0000

kdeartwork (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 28 Feb 2011 17:05:07 +0100

kdeartwork (4:4.6.0-0ubuntu2) UNRELEASED; urgency=low

  * Update kde-sc-dev-latest version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 11:40:34 +0000

kdeartwork (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jan 2011 16:28:38 +0000

kdeartwork (4:4.5.95-0ubuntu3) natty; urgency=low

  * kdewallpapers replaces kdebase-workspace-data

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Jan 2011 11:39:37 +0000

kdeartwork (4:4.5.95-0ubuntu2) natty; urgency=low

  [ Philip Muskovac ]
  * kdewallpapers replaces kdebase-workspace-wallpapers (<< 4:4.5.95)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Jan 2011 10:47:38 +0000

kdeartwork (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Philip Muskovac <yofel@gmx.net>  Thu, 06 Jan 2011 17:20:29 +0100

kdeartwork (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 18:51:45 +0000

kdeartwork (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * kdeartwork-theme-window replaces kde-window-manager (<< 4:4.5.80)
  * Add libkexiv2-dev to build-depends
  * update plasma-desktopthemes-artwork.install

 -- Philip Muskovac <yofel@gmx.net>  Sat, 04 Dec 2010 18:38:49 +0100

kdeartwork (4:4.5.80-0ubuntu4) natty; urgency=low

  * kdeartwork-theme-window replaces aurorae-themes-artwork
  * kdeartwork-dbg replaces kdebase-workspace-dbg (<< 4:4.5.80)

 -- Philip Muskovac <yofel@gmx.net>  Wed, 01 Dec 2010 16:41:36 +0100

kdeartwork (4:4.5.80-0ubuntu3) natty; urgency=low

  [ Philip Muskovac ]
  * remove fiberlamp, glcells and glschool from kscreensaver-xsavers-extra
    since they moved to kscreensaver-xsavers (LP: #682467)

  [ Jonathan Riddell ]
  * Sync kscreensaver-xsavers-extra.install with contents of
    xscreensaver-gl-extra and xscreensaver-data-extra

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 30 Nov 2010 18:29:23 +0000

kdeartwork (4:4.5.80-0ubuntu2) natty; urgency=low

  * kdeartwork-dbg conflicts/replaces kdebase-workspace-dbg (<< 4:4.5.80)
  * kdeartwork-theme-window conflicts/replaces kde-window-manager (<< 4:4.5.80)

 -- Philip Muskovac <yofel@gmx.net>  Sun, 28 Nov 2010 16:51:09 +0100

kdeartwork (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * kdeartwork-theme-window now arch any for new binary plugins

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Nov 2010 17:39:39 +0000

kdeartwork (4:4.5.80-0ubuntu1~ppa1) natty; urgency=low

  * New upstream beta release
  * kdeartwork-theme-window now arch any for new binary plugins

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Nov 2010 17:39:39 +0000

kdeartwork (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian git remaining changes:
    - Don't add xscreensaver-data-extra, xscreensaver-gl-extra
      xscreensaver-screensaver-bsod and xscreensaver-screensaver-webcollage
      build-dependencies (Universe)
    - Add section kde in all packages
    - kscreensaver-xsavers not depends on xscreensaver-data-extra
    - kscreensaver-xsavers not recommends xscreensaver-gl-extra
    - Add kscreensaver-xsavers-extra package
    - Make kscreensaver-xsavers-webcollage depend on kscreensaver-xsavers-extra
    - Keep kubuntu_01_cmake_find_xscreensaver.patch

  [ Jonathan Riddell ]
  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 18 Oct 2010 00:21:57 +0200

kdeartwork (4:4.5.1-0r2) UNRELEASED; urgency=low

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ Pino Toscano ]
  * Change the or'ed kdelibs-data (kde3) dependency of kdeartwork to
    kdelibs5-data (kde4). (Closes: #591616)

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Update installed files.
  * Make kdeartwork-theme-window an arch: all package.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.5.
  * Update replaces: kdewallpapers replaces kdebase-workspace-data << 4:4.5.0.
  * Make the kdeartwork metapackage also depend on kdeartwork-theme-window.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 01 Sep 2010 23:03:08 +0300
