=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(DEB_HOST_ARCH),armel)
        DEB_CMAKE_CUSTOM_FLAGS += -DWITH_OpenGL=OFF
endif

include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk
